Package org.eclipse.graphiti.ui.internal

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.graphiti.ui.internal.Messages

    public class Messages
    extends org.eclipse.osgi.util.NLS

### Field Summary

Fields
`static java.lang.String` `AbstractFigureSelectionDialog_0_xtxt`
`static java.lang.String` `AbstractFigureSelectionDialog_1_xtxt`
`static java.lang.String` `AbstractFigureSelectionDialog_2_xbut`
`static java.lang.String` `AbstractFigureSelectionDialog_3_xbut`
`static java.lang.String` `CopyAction_0_xmsg`
`static java.lang.String` `CopyAction_1_xfld`
`static java.lang.String` `CreateConnectionCommand_0_xmsg`
`static java.lang.String` `DefaultDeleteFeature_1_xfld`
`static java.lang.String` `DefaultDeleteFeature_2_xmsg`
`static java.lang.String` `DefaultDeleteFeature_3_xmsg`
`static java.lang.String` `DefaultDeleteFeature_4_xmsg`
`static java.lang.String` `DefaultDeleteFeature_5_xfld`
`static java.lang.String` `DefaultPersistencyBehavior_2`
`static java.lang.String` `DefaultPersistencyBehavior_3`
`static java.lang.String` `DefaultPersistencyBehavior_4`
`static java.lang.String` `DeleteAction_0_xmsg`
`static java.lang.String` `DeleteAction_1_xfld`
`static java.lang.String` `DiagramEditor_0_xmsg`
`static java.lang.String` `DiagramEditorActionBarContributor_0_xmen`
`static java.lang.String` `DiagramEditorActionBarContributor_Grid`
`static java.lang.String` `DiagramEditorActionBarContributor_SnapGeometry`
`static java.lang.String` `DiscardChangesDialog_0_xmsg`
`static java.lang.String` `DiscardChangesDialog_1_xmsg`
`static java.lang.String` `DoubleFieldWithDropDown_0`
`static java.lang.String` `ExportDiagramDialog_0`
`static java.lang.String` `ExportDiagramDialog_1`
`static java.lang.String` `GFMarqueeToolEntry_Marquee`
`static java.lang.String` `GFMarqueeToolEntry_MarqueeBothNodesAndRelatedConnections`
`static java.lang.String` `GFMarqueeToolEntry_MarqueeNodesTouched`
`static java.lang.String` `GFMarqueeToolEntry_MarqueeSelectionTouched`
`static java.lang.String` `GFPanningSelectionToolEntry_0_xmsg`
`static java.lang.String` `GFPanningSelectionToolEntry_Select`
`static java.lang.String` `GraphicsActionBarContributor_0_xmen`
`static java.lang.String` `GraphicsContextMenuProvider_0_xmen`
`static java.lang.String` `GraphicsPaletteRoot_0_xmen`
`static java.lang.String` `ModelClipBoardPasteAction_0_xfld`
`static java.lang.String` `PasteAction_0_xfld`
`static java.lang.String` `PrintFigureDialog_0_xfld`
`static java.lang.String` `PrintFigureDialog_1_xfld`
`static java.lang.String` `PrintFigureDialog_10_xmsg`
`static java.lang.String` `PrintFigureDialog_11_xfld`
`static java.lang.String` `PrintFigureDialog_12_xfld`
`static java.lang.String` `PrintFigureDialog_14_xfld`
`static java.lang.String` `PrintFigureDialog_16_xfld`
`static java.lang.String` `PrintFigureDialog_17_xfld`
`static java.lang.String` `PrintFigureDialog_18_xfld`
`static java.lang.String` `PrintFigureDialog_2_xfld`
`static java.lang.String` `PrintFigureDialog_20_xfld`
`static java.lang.String` `PrintFigureDialog_22_xfld`
`static java.lang.String` `PrintFigureDialog_23_xfld`
`static java.lang.String` `PrintFigureDialog_25_xfld`
`static java.lang.String` `PrintFigureDialog_26_xfld`
`static java.lang.String` `PrintFigureDialog_28_xfld`
`static java.lang.String` `PrintFigureDialog_3_xfld`
`static java.lang.String` `PrintFigureDialog_30_xfld`
`static java.lang.String` `PrintFigureDialog_32_xfld`
`static java.lang.String` `PrintFigureDialog_34_xfld`
`static java.lang.String` `PrintFigureDialog_38_xfld`
`static java.lang.String` `PrintFigureDialog_39_xmsg`
`static java.lang.String` `PrintFigureDialog_4_xfld`
`static java.lang.String` `PrintFigureDialog_5_xfld`
`static java.lang.String` `PrintFigureDialog_6_xfld`
`static java.lang.String` `PrintFigureDialog_7_xfld`
`static java.lang.String` `PrintFigureDialog_8_xfld`
`static java.lang.String` `PrintFigureDialog_9_xmsg`
`static java.lang.String` `RemoveAction_0_xmsg`
`static java.lang.String` `RemoveAction_1_xfld`
`static java.lang.String` `SaveFigureAsImageDialog_0_xfld`
`static java.lang.String` `SaveFigureAsImageDialog_1_xfld`
`static java.lang.String` `SaveFigureAsImageDialog_2_xfld`
`static java.lang.String` `SaveFigureAsImageDialog_3_xfld`
`static java.lang.String` `SaveFigureAsImageDialog_4_xfld`
`static java.lang.String` `SaveFigureAsImageDialog_5_xtxt`
`static java.lang.String` `SaveImageAction_0_xmsg`
`static java.lang.String` `SaveImageAction_1_xmsg`
`static java.lang.String` `ToggleContextButtonPadAction_0_xmsg`
`static java.lang.String` `ToggleContextButtonPadAction_1_xfld`
`static java.lang.String` `UpdateAction_0_xmsg`
`static java.lang.String` `UpdateAction_1_xfld`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### AbstractFigureSelectionDialog_0_xtxt

    public static java.lang.String AbstractFigureSelectionDialog_0_xtxt

#### AbstractFigureSelectionDialog_1_xtxt

    public static java.lang.String AbstractFigureSelectionDialog_1_xtxt

#### AbstractFigureSelectionDialog_2_xbut

    public static java.lang.String AbstractFigureSelectionDialog_2_xbut

#### AbstractFigureSelectionDialog_3_xbut

    public static java.lang.String AbstractFigureSelectionDialog_3_xbut

#### CopyAction_0_xmsg

    public static java.lang.String CopyAction_0_xmsg

#### CopyAction_1_xfld

    public static java.lang.String CopyAction_1_xfld

#### CreateConnectionCommand_0_xmsg

    public static java.lang.String CreateConnectionCommand_0_xmsg

#### DefaultDeleteFeature_1_xfld

    public static java.lang.String DefaultDeleteFeature_1_xfld

#### DefaultDeleteFeature_2_xmsg

    public static java.lang.String DefaultDeleteFeature_2_xmsg

#### DefaultDeleteFeature_3_xmsg

    public static java.lang.String DefaultDeleteFeature_3_xmsg

#### DefaultDeleteFeature_4_xmsg

    public static java.lang.String DefaultDeleteFeature_4_xmsg

#### DefaultDeleteFeature_5_xfld

    public static java.lang.String DefaultDeleteFeature_5_xfld

#### DefaultPersistencyBehavior_2

    public static java.lang.String DefaultPersistencyBehavior_2

#### DefaultPersistencyBehavior_3

    public static java.lang.String DefaultPersistencyBehavior_3

#### DefaultPersistencyBehavior_4

    public static java.lang.String DefaultPersistencyBehavior_4

#### DeleteAction_0_xmsg

    public static java.lang.String DeleteAction_0_xmsg

#### DeleteAction_1_xfld

    public static java.lang.String DeleteAction_1_xfld

#### DiagramEditor_0_xmsg

    public static java.lang.String DiagramEditor_0_xmsg

#### DiagramEditorActionBarContributor_0_xmen

    public static java.lang.String DiagramEditorActionBarContributor_0_xmen

#### DiagramEditorActionBarContributor_Grid

    public static java.lang.String DiagramEditorActionBarContributor_Grid

#### DiagramEditorActionBarContributor_SnapGeometry

    public static java.lang.String DiagramEditorActionBarContributor_SnapGeometry

#### DoubleFieldWithDropDown_0

    public static java.lang.String DoubleFieldWithDropDown_0

#### ExportDiagramDialog_0

    public static java.lang.String ExportDiagramDialog_0

#### ExportDiagramDialog_1

    public static java.lang.String ExportDiagramDialog_1

#### GFMarqueeToolEntry_Marquee

    public static java.lang.String GFMarqueeToolEntry_Marquee

#### GFMarqueeToolEntry_MarqueeBothNodesAndRelatedConnections

    public static java.lang.String GFMarqueeToolEntry_MarqueeBothNodesAndRelatedConnections

#### GFMarqueeToolEntry_MarqueeNodesTouched

    public static java.lang.String GFMarqueeToolEntry_MarqueeNodesTouched

#### GFMarqueeToolEntry_MarqueeSelectionTouched

    public static java.lang.String GFMarqueeToolEntry_MarqueeSelectionTouched

#### GFPanningSelectionToolEntry_0_xmsg

    public static java.lang.String GFPanningSelectionToolEntry_0_xmsg

#### GFPanningSelectionToolEntry_Select

    public static java.lang.String GFPanningSelectionToolEntry_Select

#### GraphicsActionBarContributor_0_xmen

    public static java.lang.String GraphicsActionBarContributor_0_xmen

#### GraphicsContextMenuProvider_0_xmen

    public static java.lang.String GraphicsContextMenuProvider_0_xmen

#### GraphicsPaletteRoot_0_xmen

    public static java.lang.String GraphicsPaletteRoot_0_xmen

#### DiscardChangesDialog_0_xmsg

    public static java.lang.String DiscardChangesDialog_0_xmsg

#### DiscardChangesDialog_1_xmsg

    public static java.lang.String DiscardChangesDialog_1_xmsg

#### ModelClipBoardPasteAction_0_xfld

    public static java.lang.String ModelClipBoardPasteAction_0_xfld

#### PasteAction_0_xfld

    public static java.lang.String PasteAction_0_xfld

#### PrintFigureDialog_0_xfld

    public static java.lang.String PrintFigureDialog_0_xfld

#### PrintFigureDialog_1_xfld

    public static java.lang.String PrintFigureDialog_1_xfld

#### PrintFigureDialog_10_xmsg

    public static java.lang.String PrintFigureDialog_10_xmsg

#### PrintFigureDialog_11_xfld

    public static java.lang.String PrintFigureDialog_11_xfld

#### PrintFigureDialog_12_xfld

    public static java.lang.String PrintFigureDialog_12_xfld

#### PrintFigureDialog_14_xfld

    public static java.lang.String PrintFigureDialog_14_xfld

#### PrintFigureDialog_16_xfld

    public static java.lang.String PrintFigureDialog_16_xfld

#### PrintFigureDialog_17_xfld

    public static java.lang.String PrintFigureDialog_17_xfld

#### PrintFigureDialog_18_xfld

    public static java.lang.String PrintFigureDialog_18_xfld

#### PrintFigureDialog_2_xfld

    public static java.lang.String PrintFigureDialog_2_xfld

#### PrintFigureDialog_20_xfld

    public static java.lang.String PrintFigureDialog_20_xfld

#### PrintFigureDialog_22_xfld

    public static java.lang.String PrintFigureDialog_22_xfld

#### PrintFigureDialog_23_xfld

    public static java.lang.String PrintFigureDialog_23_xfld

#### PrintFigureDialog_25_xfld

    public static java.lang.String PrintFigureDialog_25_xfld

#### PrintFigureDialog_26_xfld

    public static java.lang.String PrintFigureDialog_26_xfld

#### PrintFigureDialog_28_xfld

    public static java.lang.String PrintFigureDialog_28_xfld

#### PrintFigureDialog_3_xfld

    public static java.lang.String PrintFigureDialog_3_xfld

#### PrintFigureDialog_30_xfld

    public static java.lang.String PrintFigureDialog_30_xfld

#### PrintFigureDialog_32_xfld

    public static java.lang.String PrintFigureDialog_32_xfld

#### PrintFigureDialog_34_xfld

    public static java.lang.String PrintFigureDialog_34_xfld

#### PrintFigureDialog_38_xfld

    public static java.lang.String PrintFigureDialog_38_xfld

#### PrintFigureDialog_39_xmsg

    public static java.lang.String PrintFigureDialog_39_xmsg

#### PrintFigureDialog_4_xfld

    public static java.lang.String PrintFigureDialog_4_xfld

#### PrintFigureDialog_5_xfld

    public static java.lang.String PrintFigureDialog_5_xfld

#### PrintFigureDialog_6_xfld

    public static java.lang.String PrintFigureDialog_6_xfld

#### PrintFigureDialog_7_xfld

    public static java.lang.String PrintFigureDialog_7_xfld

#### PrintFigureDialog_8_xfld

    public static java.lang.String PrintFigureDialog_8_xfld

#### PrintFigureDialog_9_xmsg

    public static java.lang.String PrintFigureDialog_9_xmsg

#### RemoveAction_0_xmsg

    public static java.lang.String RemoveAction_0_xmsg

#### RemoveAction_1_xfld

    public static java.lang.String RemoveAction_1_xfld

#### SaveFigureAsImageDialog_0_xfld

    public static java.lang.String SaveFigureAsImageDialog_0_xfld

#### SaveFigureAsImageDialog_1_xfld

    public static java.lang.String SaveFigureAsImageDialog_1_xfld

#### SaveFigureAsImageDialog_2_xfld

    public static java.lang.String SaveFigureAsImageDialog_2_xfld

#### SaveFigureAsImageDialog_3_xfld

    public static java.lang.String SaveFigureAsImageDialog_3_xfld

#### SaveFigureAsImageDialog_4_xfld

    public static java.lang.String SaveFigureAsImageDialog_4_xfld

#### SaveFigureAsImageDialog_5_xtxt

    public static java.lang.String SaveFigureAsImageDialog_5_xtxt

#### SaveImageAction_0_xmsg

    public static java.lang.String SaveImageAction_0_xmsg

#### SaveImageAction_1_xmsg

    public static java.lang.String SaveImageAction_1_xmsg

#### UpdateAction_0_xmsg

    public static java.lang.String UpdateAction_0_xmsg

#### UpdateAction_1_xfld

    public static java.lang.String UpdateAction_1_xfld

#### ToggleContextButtonPadAction_0_xmsg

    public static java.lang.String ToggleContextButtonPadAction_0_xmsg

#### ToggleContextButtonPadAction_1_xfld

    public static java.lang.String ToggleContextButtonPadAction_1_xfld